body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #494949;
	background: url(/camp/images/en/bg01.png);
	background-attachment: fixed;
}

/* #wrapper */
#wrapper {
	position: relative;
}

/* #sp-nav */
#sp-nav {
	overflow: hidden;
	position: absolute;
	top: 70px;
	z-index: 1001;
	width: 100%;
	box-sizing: border-box;
}

.fixed #sp-nav {
	position: fixed;
	top: 5px;
}

.fixed #sp-panel {
	top: -100px;
}

#sp-nav ul {
	display: table;
	width: 100%;
	min-width: 320px;
	border: 1px solid #d09a47;
	background: #efb65d;
}

#sp-nav li {
	display: table-cell;
	width: auto;
	min-height: 42px;
	border-right: 1px solid #d09a47;
	vertical-align: middle;
	text-align: center;
	background: #efb65d;
}

#sp-nav li:last-child {
	border-right: none;
}

#sp-nav li img {
	margin-bottom: 4px;
}

#sp-nav a,
#sp-nav .btn {
	display: inline-block;
	width: 100%;
	padding: 10px 5px;
	box-sizing: border-box;
	color: #fff;
	font-weight: bold;
	background: #efb65d;
	text-decoration: none;
	text-align: center;
	font-size: 8px;
}

#sp-nav a span,
#sp-nav .btn span {
	display: block;
}

@media print,
screen and (min-width: 375px) {

	#sp-nav a,
	#sp-nav .btn {
		font-size: 10px;
	}
}

@media print,
screen and (min-width: 480px) {

	#sp-nav a,
	#sp-nav .btn {
		font-size: 12px;
	}
}

/* #sp-panel */
#sp-panel {
	display: none;
	position: absolute;
	top: -2px;
	left: 0;
	width: 100%;
	height: 100vh !important;
	background: rgba(255, 255, 255, 0.8);
}

#sp-panel dl {
	position: absolute;
	top: 123px;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: #f6f5f2;
	padding-bottom: 200px;
}

#sp-panel dt a,
#sp-panel dt span {
	display: block;
	padding: 8px 0;
	font-weight: bold;
	font-size: 117%;
	color: #fff;
	background: #625c51;
	text-align: center;
}

#sp-panel dd {
	background: #f4f2ee;
}

#sp-panel ul {
	overflow: hidden;
}

#sp-panel li {
	float: left;
	display: table;
	width: 50%;
	box-sizing: border-box;
	background: #fdfcfa;
	/* Old browsers */
	background: -moz-linear-gradient(top, #fdfcfa 0%, #f4f2ee 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfa), color-stop(100%, #f4f2ee));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fdfcfa 0%, #f4f2ee 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fdfcfa 0%, #f4f2ee 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fdfcfa 0%, #f4f2ee 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #fdfcfa 0%, #f4f2ee 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfa', endColorstr='#f4f2ee', GradientType=0);
	/* IE6-9 */
}

#sp-panel li a {
	position: relative;
	display: table-cell;
	height: 38px;
	padding: 0;
	box-sizing: border-box;
	border-right: 1px solid #d7d5d2;
	border-bottom: 1px solid #d7d5d2;
	font-weight: bold;
	font-size: 109%;
	line-height: 1.2;
	color: #40211a;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

#sp-panel li:nth-child(2n+1) a {
	border-right: 1px solid #d7d5d2;
}

@media print,
screen and (min-width: 768px) {

	#sp-nav,
	#sp-panel,
	.red-btn-sp {
		display: none;
	}
}




#header {
	width: 100%;
	min-height: 60px;
	height: auto;
	padding: 15px 0 10px;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	background: #fff url(../images/ja/h_bg.png) repeat-x top left;
}


#header .logo img {
	width: 80%;
	max-width: 323px;
}

#header .logo span {
	position: absolute;
	left: 107px;
	bottom: 8px;
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #866150;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}



@media print,
screen and (min-width: 768px) {
	#header {
		position: fixed;
		top: 0;
		left: 0;
		min-height: 120px;
		height: auto;
		padding: 0;
		z-index: 999;
	}

	#header .head-inner {
		position: relative;
		width: 1000px;
		height: auto;
		margin: 0 auto;
	}

	#header h1,
	#header .txt,
	#header .menu,
	#header .tel,
	#header .red-btn{
		position: absolute;
		display: block;
	}

	#header h1,
	#header .txt {
		top: 18px;
		left: 280px;
		line-height: 1.2;
	}

		#header .red-btn {
		background-color: #c0504d;
		color: white;
		font-weight: 800;
		font-size: 18px;
		text-decoration: none;
		padding: 1% 1%;
		top: 13px;
		left: 318px;
		border-radius: 10px;
		border: 4px solid #d99694;
	}

	#header .menu {
		top: 18px;
		/* left: 440px; */
		left: 398px;
	}

	#header .menu li {
		display: inline-block;
		margin-right: 6px;
	}

	#header .menu li a {
		position: relative;
		padding-left: 12px;
	}

	#header .menu li a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 0;
		height: 0;
		margin: -3px 0 0 0;
		border-top: 7px solid #ebb056;
		border-left: 7px solid transparent;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}


	#header .btn li:nth-child(1) {
		margin-bottom: 5px;
		border: 1px solid #d0a665;
		box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		background: #dfb980;
		/* Old browsers */
		background: -moz-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfb980), color-stop(100%, #d0a665));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #dfb980 0%, #d0a665 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfb980', endColorstr='#d0a665', GradientType=0);
		/* IE6-9 */
	}

	#header .btn span {
		text-align: center;
		display: block;
		font-weight: bold;
		color: #cc5439;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}

	#header .btn li:nth-child(1):hover,
	#header .btn li:nth-child(2):hover {
		opacity: 0.9;
	}

	#header .btn li:nth-child(1) > a,
	#header .btn li:nth-child(2) > a {
		display: block;
		width: 160px;
		min-height: 30px;
		padding: 7px 0;
		box-sizing: border-box;
		color: #fff;
		font-size: 125%;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
	}

	#header #pc-nav {
		display: block;
		position: absolute;
		top: 80px;
		left: 0;
		width: 100%;
		font-size: 10px;
		line-height: 1.4;
	}

	#header #pc-nav ul {
		overflow: hidden;
		margin-right: -10px;
	}

	#header #pc-nav li {
		position: relative;
		float: left;
		width: 135px;
		margin-right: 3px;
	}

	#header #pc-nav li:first-child {
		width: 166px;
	}

	#header #pc-nav li:nth-child(3) {
		width: 100px;
	}

	#header #pc-nav li:nth-child(6) {
		width: 120px;
	}

	#header #pc-nav li:nth-child(7) {
		width: 100px;
	}

	#header #pc-nav li:last-child {
		width: 88px;
	}

	#header #pc-nav li a {
		display: block;
		min-height: 60px;
		padding-top: 11px;
		box-sizing: border-box;
		font-size: 109%;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		border-radius: 3px 3px 0 0;
		-webkit-border-radius: 3px 3px 0 0;
		-moz-border-radius: 3px 3px 0 0;
		border: 1px solid #e6e6e6;
		border-bottom: none;
		box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		background: #f7f4f0;
		/* Old browsers */
		background: -moz-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f4f0), color-stop(100%, #f5f2ed));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #f7f4f0 0%, #f5f2ed 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f4f0', endColorstr='#f5f2ed', GradientType=0);
		/* IE6-9 */
	}

	.aga #header #pc-nav li:nth-child(7) a,
	.bihaku #header #pc-nav li:nth-child(6) a,
	.datumou #header #pc-nav li:nth-child(4) a,
	.nikibi #header #pc-nav li:nth-child(2) a,
	.anti-ageing #header #pc-nav li:nth-child(5) a,
	.skincare #header #pc-nav li:nth-child(1) a,
	.tarumi #header #pc-nav li:nth-child(3) a,
	.biyougeka #header #pc-nav li:nth-child(8) a,
	#header #pc-nav li a:hover,
	#header #pc-nav li a.active {
		border: 1px solid #d1ab3d;
		border-bottom: none;
		background: #f4cc71;
		/* Old browsers */
		background: -moz-linear-gradient(top, #f4cc71 0%, #f2c358 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4cc71), color-stop(100%, #f2c358));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #f4cc71 0%, #f2c358 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #f4cc71 0%, #f2c358 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #f4cc71 0%, #f2c358 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #f4cc71 0%, #f2c358 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4cc71', endColorstr='#f2c358', GradientType=0);
		/* IE6-9 */
	}

	#header #pc-nav li a:hover,
	#header #pc-nav li a.active {
		text-decoration: underline;
	}

	#header #pc-nav li i {
		display: inline-block;
		width: 0;
		height: 0;
		margin: 2px 5px 0 0;
		border-top: 8px solid #ebb056;
		border-left: 8px solid transparent;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.aga #header #pc-nav li:nth-child(7) a i,
	.bihaku #header #pc-nav li:nth-child(6) a i,
	.datumou #header #pc-nav li:nth-child(4) a i,
	.nikibi #header #pc-nav li:nth-child(2) a i,
	.anti-ageing #header #pc-nav li:nth-child(5) a i,
	.skincare #header #pc-nav li:nth-child(1) a i,
	.tarumi #header #pc-nav li:nth-child(3) a i,
	#header #pc-nav li a:hover i,
	#header #pc-nav li a.active i {
		border-top: 8px solid #624d49;
	}

	#header #pc-panel {
		border-top: 3px solid #f0c13a;
		margin-top: 142px;
		padding-top: 10px;
		box-sizing: border-box;
		z-index: 1000;
	}

	#header #pc-panel > div {
		/*overflow: hidden;*/
		width: 1000px;
		height: auto;
		margin: 0 auto;
		padding-bottom: 15px;
		display: flex;
		flex-wrap: wrap;
	}

	#header #pc-panel dl {
		width: 250px;
		margin: 0 0 10px;
		padding: 0 10px;
		box-sizing: border-box;
		border-left: 1px dashed #d7d5d2;
	}

	#header #pc-panel dl:last-child {
		border-right: 1px dashed #d7d5d2;
	}

	#header #pc-panel dt a {
		display: block;
		padding: 7px 0;
		font-weight: bold;
		font-size: 117%;
		color: #fff;
		background: #625c51;
		text-align: center;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		background: #857d75;
		/* Old browsers */
		background: -moz-linear-gradient(top, #857d75 0%, #6b665c 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #857d75), color-stop(100%, #6b665c));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #857d75 0%, #6b665c 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #857d75 0%, #6b665c 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #857d75 0%, #6b665c 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #857d75 0%, #6b665c 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#857d75', endColorstr='#6b665c', GradientType=0);
		/* IE6-9 */
	}

	#header #pc-panel dt a:hover {
		/*background: #ecb562;*/
		background: #eab76b;
		/* Old browsers */
		background: -moz-linear-gradient(top, #eab76b 0%, #ecb562 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eab76b), color-stop(100%, #ecb562));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #eab76b 0%, #ecb562 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #eab76b 0%, #ecb562 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #eab76b 0%, #ecb562 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #eab76b 0%, #ecb562 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eab76b', endColorstr='#ecb562', GradientType=0);
		/* IE6-9 */
	}

	#header #pc-panel li {
		position: relative;
	}

	#header #pc-panel li > ul {
		position: absolute;
		left: 105%;
		width: 228px;
		top: 0;
	}

	#header #pc-panel li > ul li {
		height: 0;
		overflow: hidden;
		transition: .5s;
	}

	#header #pc-panel li:hover > ul li {
		height: 100%;
		overflow: visible;
	}

	#header #pc-panel li > ul li a {
		padding: 6px 10px 6px 10px;
		border-bottom: 1px solid #d7d5d2;
		background: #f7f4f0;
		background: -moz-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f4f0), color-stop(100%, #f5f2ed));
		background: -webkit-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		background: -o-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		background: -ms-linear-gradient(top, #f7f4f0 0%, #f5f2ed 100%);
		background: linear-gradient(to bottom, #f7f4f0 0%, #f5f2ed 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f4f0', endColorstr='#f5f2ed', GradientType=0);
	}

	#header #pc-panel li a {
		position: relative;
		display: block;
		padding: 6px 10px 6px 2px;
		box-sizing: border-box;
		border-bottom: 1px solid #d7d5d2;
		font-size: 117%;
		line-height: 1.4;
		color: #40211a;
		text-decoration: none;
		vertical-align: middle;
	}

	#header #pc-panel li a:hover {
		text-decoration: underline;
	}

	#header #pc-panel li a:after {
		position: absolute;
		top: 50%;
		right: 5px;
		display: block;
		content: "";
		width: 5px;
		height: 5px;
		margin: -5px 0 0 0;
		border-top: solid 2px #ecb562;
		border-right: solid 2px #ecb562;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
}

#container {
	margin-top: 111px;
	text-align: left;
	background: #fff url(../images/ja/bg03_sp2.png) no-repeat top left;
	background-size: 50%;
}

.active #container {
	-webkit-filter: blur(3px);
	-ms-filter: blur(3px);
	filter: blur(3px);
}

@media print,
screen and (min-width: 768px) {
	#container {
		position: relative;
		width: 1000px;
		height: 100%;
		margin: 0 auto;
		margin-top: 150px;
		background: #fff url(../images/ja/bg03_pc2.png) no-repeat top left;
		background-size: auto;
		box-shadow: #d6d0c3 0px 0px 8px 3px;
		-webkit-box-shadow: #d6d0c3 0px 0px 8px 3px;
		-moz-box-shadow: #d6d0c3 0px 0px 8px 3px;
	}
}

/* #main */
#main {
	padding-bottom: 40px;
	border-top: 5px solid rgba(192, 186, 175, 0.2);
	background: url(../images/ja/bg04_sp.png) no-repeat bottom right;
	background-size: 50%;
}

.index #main {
	border-top: 0;
	background: url(../images/ja/top_bg-e.jpg) no-repeat top left;
	background-size: 100%;
}

@media print,
screen and (min-width: 768px) {
	#main {
		padding-bottom: 60px;
		border-top: 6px solid rgba(192, 186, 175, 0.1);
		background: url(../images/ja/bg04_pc.png) no-repeat bottom right;
		background-size: auto;
	}
}

@media screen and (max-width: 767px) {
	.red-btn-sp {
		display: block;
		position: absolute;
		background-color: #c0504d;
		color: white !important;
		font-weight: 800;
		font-size: 12px;
		text-decoration: none!important;
		padding: 1% 4%;
		top: 6px;
		right: 2px;
		border-radius: 10px;
		border: 2px solid #d99694;
	}

}





.header-inner{
	max-width: 1000px;
	margin-inline: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 20px;
	@media screen and (max-width:860px) {
		flex-direction: column;
		padding-top: 0;
		
	}
}

.sns-box img{
	width: 30px;
	margin-right: 6px;
}

.header-right{
	display: flex;
	gap: 10px;
	@media screen and (max-width:860px) {
		display: none;
	}
}

.header-tel{
	margin-right: -70px;
}



#header {
	width: 100%;
	min-height: 40px;
	height: auto;
	padding-block: 10px;
	box-sizing: border-box;
	box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	-moz-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
	background: #fff url(../images/ja/h_bg.png) repeat-x top left;
}


#header .logo img {
	width: 80%;
	max-width: 323px;
}

#header .logo span {
	position: absolute;
	left: 107px;
	bottom: 8px;
	font-size: 11px;
	letter-spacing: 0.1em;
	color: #866150;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}



@media print,
screen and (min-width: 768px) {
	#header {
		position: fixed;
		top: 0;
		left: 0;
		min-height: 120px;
		height: auto;
		padding: 0;
		z-index: 999;
	}

	#header .head-inner {
		position: relative;
		width: 1000px;
		height: auto;
		margin: 0 auto;
	}

	#header h1,
	#header .txt,
	#header .menu,
	#header .tel,
	#header .red-btn{
		position: absolute;
		display: block;
	}

	#header h1,
	#header .txt {
		top: 18px;
		left: 280px;
		line-height: 1.2;
	}

		#header .red-btn {
		background-color: #c0504d;
		color: white;
		font-weight: 800;
		font-size: 18px;
		text-decoration: none;
		padding: 1% 1%;
		top: 13px;
		left: 318px;
		border-radius: 10px;
		border: 4px solid #d99694;
	}

	#header .menu {
		top: 18px;
		/* left: 440px; */
		left: 398px;
	}

	#header .menu li {
		display: inline-block;
		margin-right: 6px;
	}

	#header .menu li a {
		position: relative;
		padding-left: 12px;
	}

	#header .menu li a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		width: 0;
		height: 0;
		margin: -3px 0 0 0;
		border-top: 7px solid #ebb056;
		border-left: 7px solid transparent;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}


	#header .btn li:nth-child(1) {
		margin-bottom: 5px;
		border: 1px solid #d0a665;
		box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		-moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
		background: #dfb980;
		/* Old browsers */
		background: -moz-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfb980), color-stop(100%, #d0a665));
		/* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* Opera 11.10+ */
		background: -ms-linear-gradient(top, #dfb980 0%, #d0a665 100%);
		/* IE10+ */
		background: linear-gradient(to bottom, #dfb980 0%, #d0a665 100%);
		/* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfb980', endColorstr='#d0a665', GradientType=0);
		/* IE6-9 */
	}

	#header .btn span {
		text-align: center;
		display: block;
		font-weight: bold;
		color: #cc5439;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}

	#header .btn li:nth-child(1):hover,
	#header .btn li:nth-child(2):hover {
		opacity: 0.9;
	}

	#header .btn li:nth-child(1) > a,
	#header .btn li:nth-child(2) > a {
		display: block;
		width: 160px;
		min-height: 30px;
		padding: 7px 0;
		box-sizing: border-box;
		color: #fff;
		font-size: 125%;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
	}
}

.cta {
    position: fixed;
    bottom: 0;
    background: #fff;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: center;
    padding: 20px;
    gap: 16px;
	z-index: 1000;
	@media screen and (max-width:640px) {
		padding: 10px 5px;
		gap: 8px;
	}
}

.cta a {
    color: #fff;
    text-decoration: none;
    padding: 20px;
    font-size: 24px;
    border-radius: 10px;
    order: 1px solid #d0a665;
    background: #dfb980;
    background: -moz-linear-gradient(top, #dfb980 0%, #d0a665 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfb980), color-stop(100%, #d0a665));
    background: -webkit-linear-gradient(top, #dfb980 0%, #d0a665 100%);
    background: -o-linear-gradient(top, #dfb980 0%, #d0a665 100%);
    background: -ms-linear-gradient(top, #dfb980 0%, #d0a665 100%);
    background: linear-gradient(to bottom, #dfb980 0%, #d0a665 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfb980', endColorstr='#d0a665', GradientType=0);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
    -webkit-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
    -moz-box-shadow: rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
    font-size: 159%;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    width: 300px;
    text-align: center;
	@media screen and (max-width:640px) {
		width: 100%;
		padding: 8px;
		display: grid;
		place-items: center;
	}
}

body{
	background-image: url(../img/bg01.png);
	padding-bottom: 100px;
}

.osusume-box img{
	@media screen and (max-width:780px) {
		float: none;
	}
}

.red-worning {
	color: #d50101;
	font-size: 16px;
	font-weight: 500;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	margin: -12px 0 22px 0;
	padding: 0 0 0 9px;
	letter-spacing: 0.02em;
}

.regularPrice {
	color: #780419;
	margin: -6px 0 6px 0;
}

#monitor {
	margin-top: 60px;
}

.monitorSingle {
	text-align: center;
	margin: 30px auto;
	max-width: 600px;
}

.monitorSingle img {
	max-width: 100%;
}

.monitorFlex {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 30px 0;
}

.monitorFlex > div {
	margin: 0 20px;
}

.campaignBox {
	margin: 0px 40px 10px;
	padding: 30px;
	box-sizing: border-box;
	border: 2px solid #e0d4c4;
	background: #fdfcf7;
	display: flex;
	justify-content: center;
}

.campaignBox p {
	font-size: 20px;
	font-weight: 500;
	font-style: italic;
	line-height: 1.4;
	letter-spacing: 0.07em;
}

.campaignBox p strong {
	color: red;
}

@media screen and (max-width: 767px) {
	.campaignBox {
		margin: 15px 10px 12px;
		padding: 20px;
		border: 1px solid #e0d4c4;
	}
	.campaignBox p {
		font-size: 14px;
	}
}

.flxFlex {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 20px 0;
}

.flxFlex .image {
	width: 20%;
}

.flxFlex .image img {
	max-width: 100%;
}

.flxFlex .conts {
	width: 50%;
}

.flxFlex .conts p {
	font-size: 30px;
	font-weight: 700;
	color: #000;
	line-height: 2;
	text-align: center;
}

@media(max-width:767px) {
	.flxFlex .image {
		width: 30%;
	}

	.flxFlex .conts p {
		font-size: 18px;
		font-weight: 700;
		color: #000;
		line-height: 2;
		text-align: center;
	}
}

.align-center {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.campaignBox {
	margin: 0px 40px 10px;
	padding: 30px;
	box-sizing: border-box;
	border: 2px solid #e0d4c4;
	background: #fdfcf7;
	display: flex;
	justify-content: center;
}

.campaignBox p {
	font-size: 20px;
	font-weight: 500;
	font-style: italic;
	line-height: 1.4;
	letter-spacing: 0.07em;
}

.campaignBox p strong {
	color: red;
}

@media (min-width: 768px) {
#main .content {
margin-top: -90px;
padding-top: 90px;
}
}

@media screen and (max-width: 767px) {
	.campaignBox {
		margin: 15px 10px 12px;
		padding: 20px;
		border: 1px solid #e0d4c4;
	}
	.campaignBox p {
		font-size: 14px;
	}
}

